<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">

    <title>One Million Lines</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Arvo">
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome/css/font-awesome.min.css">

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/custom.css" rel="stylesheet">
  </head>

  <body>

  
    <nav>
      <nav class="navbar navbar-light" style="background-color: black;">
  <!-- Navbar content -->
  <a class="navbar-brand" href="#"><img src="./images/top-logo.png" alt="logo"></a>
  <ul class="nav">
  <li class="nav-item">
    <a class="nav-link" style="color:grey" href="#!"><strong>WHO WE ARE</strong></a> 
  </li>
  <li class="nav-item">
    <a class="nav-link" style="color:grey" href="#!"><strong>GET INVOLVED</strong></a>
  </li>
</ul>
</nav>
      <!-- Votre code ici -->
    </nav>
    
    <div id="home">
      <!-- Votre code ici -->
      <div class="fond">
      <div class="jumbotron">
  <h1 class="text-center">Our goal is to inspire<br> Tallahassee to write 1,000,000<br> lines of code_</h1>
  <p class="text-center">All over the country people are taking the <strong>HOUR OF CODE</strong> issued by <strong>CODE.org</strong>. Millions of lines of code<br> are being written. in the capital of Florida, Tallahassee, the community is taking the challenge and our goal is to write<br> 1,000,000 lines of code_</p>
     <div class="col-md-4 col-md-offset-4 text-center">
     <button class="btn btn-danger btn-lg video" data-video="https://www.youtube.com/embed/8L5PqL4ylIU" data-toggle="modal" data-target="#videoModal"><strong>Learn More <i class="fas fa-angle-double-right"></i></strong></button>
     <br><br>
     <a class="btn-lg" href="#"><img src="./images/code.png" alt="codelogo"></a>
   </div>
          <div class="modal fade" id="videoModal" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
   <div class="modal-dialog modal-lg" role="document">
      <div class="modal-content">
         <div class="modal-body">
              <div class="embed-responsive embed-responsive-16by9">
                 <iframe width="100%" height="500" src="" frameborder="0" allowfullscreen></iframe>
              </div>
        </div>
      </div>
    </div>
   </div>
</div>
</div>
    </div>

    <div id="who">
      <!-- Votre code ici -->
     <!-- <a class="img"><img src="./academy-brand-med.png" alt="academy image"></a>
     <div class="text-center">
      <p>WHO WE ARE</p> -->
    </div>
    <!-- /#who --> 

    <div id="get-involved">
      <!-- Votre code ici -->
    </div><!-- /#get-involved -->

  <footer>
      <!-- Votre code ici -->
      <div class="footer">
      </div>
    </footer> -->

    <div id="back-to-top">
      <!-- Votre code ici -->
    <!-- /#back-to-top -->
</div>
  </div>
</div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/smoothscroll.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
 <script>
 $(function() {
        $(".video").click(function () {
        var theModal = $(this).data("target"),
        videoSRC = $(this).attr("data-video"),
        videoSRCauto = videoSRC;
        $(theModal + ' iframe').attr('src', videoSRCauto);
        $(theModal + ' button.close').click(function () {
            $(theModal + ' iframe').attr('src', '');
        });
        });
    });

$('#videoModal').on('hidden.bs.modal', function (e) {
$('#videoModal').find('iframe').attr('src', '');
});
</script>

  </body>
</html>
